
#wb_header { height: 192px; }
#wb_header > .wb_cont_bg { background-color: #ffffff; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 930px; }
#wb_main > .wb_cont_bg { background-color: #e6e8d3; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 90px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent url("gallery/vintage_footer.jpg") repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1212px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1212px; min-height: 1212px; }
#wb_element_instance15 { top: 110px; left: 270px; min-width: 660px; width: 660px; min-height: 49px; height: 49px; display: block; z-index: 699; }
#wb_element_instance16 { top: 0px; left: 508px; min-width: 184px; width: 184px; min-height: 110px; height: 110px; display: block; z-index: 708; }
#wb_element_instance16 img { width: 184px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance17 { top: 140px; left: 0; right: 0; min-height: 61px; height: 61px; display: block; z-index: 909; }
#wb_element_instance17 > ul { display: block; }
#wb_element_instance17 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance17, #wb_element_instance17 ul { text-align: center; }
#wb_element_instance17 ul ul { background: #1f1f1f none repeat left top; }
#wb_element_instance17 li { margin: 0px 10px 0px 10px; }
#wb_element_instance17 li a { text-transform: none; border: 0px none #000000; padding: 25px 30px 20px 30px; font: normal bold 14px 'Poppins',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance17 li.over > a, #wb_element_instance17 li:focus > a { border: 0px none #000000; font: normal bold 14px 'Poppins',Arial,sans-serif; text-decoration: none; color: #d28f5c; line-height: 16px; background: transparent none no-repeat center bottom; }
#wb_element_instance17 li.active > a { border: 0px none #000000; font: normal bold 14px 'Poppins',Arial,sans-serif; text-decoration: none; color: #d28f5c; line-height: 16px; background: transparent none no-repeat center bottom; }
#wb_element_instance17:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance17:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance17:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance18 { top: 0px; left: 2px; min-width: 310px; width: 310px; min-height: 24px; height: 24px; display: block; z-index: 707; }
#wb_element_instance19 { top: 70px; left: 80px; min-width: 1040px; width: 1040px; min-height: 364px; height: 364px; display: block; z-index: 171; }
#wb_element_instance20 form .form-area-field { height: 198px; }
#wb_element_instance20 { top: 590px; left: 80px; min-width: 1040px; width: 1040px; min-height: 340px; height: 340px; display: block; z-index: 174; }
#wb_element_instance21 { top: 44px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance15 p:last-child { margin-bottom: 0; }
#wb_element_instance15 { opacity: 1; }
#wb_element_instance16 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance18 p:last-child { margin-bottom: 0; }
#wb_element_instance18 { opacity: 1; }
#wb_element_instance19 p:last-child { margin-bottom: 0; }
#wb_element_instance19 { opacity: 1; }
#wb_element_instance20 form td { text-align: right; }
#wb_element_instance20 form tr.area-row > th { height: 1%; }
#wb_element_instance20 form tr.area-row > td { height: 1%; }
#wb_element_instance20 form tr.form-footer > td { height: 20px; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
